CREATE TABLE LD0PAA0RHALLOCATION (	
    ALLOCATIONID DECIMAL (9) NOT NULL,
	OFFERID DECIMAL (9) NOT NULL,
    SIGNINGDATE VARCHAR(8) NOT NULL,
    MOVINGDATE VARCHAR(8) NOT NULL,
    INTRODUCTIONDATE VARCHAR(8) NOT NULL,
    AGREEMENTDATE VARCHAR(8) NOT NULL,
    ENDDATE VARCHAR(8) NOT NULL,
    CREATEDDATE VARCHAR(8) NOT NULL,
    UPDATEDDATE VARCHAR(8) NOT NULL,
    UPDATEDSIGNATURE VARCHAR(10) NOT NULL
);